:root{
  --bs-nav-link-font-size: 1.25rem;
}
.navbar{
  --bs-navbar-nav-link-padding-x: 1rem;
}
body {
  background: url('/assets/img/bg.jpeg') no-repeat center center fixed;
  background-size: cover;
  font-family: "Oswald", serif;
  letter-spacing: 0.02em;
  padding-bottom: 150px;
}
.body-overlay{
  width: 100%;
  height: 100%;
  position: fixed;
  left:0;
  top:0;
  background: #000000;
  opacity: 0;
  z-index: 0;
}
.main-content{
  position: relative;
  z-index: 1;
}
.navbar {
  background-color: rgba(0, 0, 0, 0.8);
}
.hero {
  min-height: 12vh;
  padding: 20px 20px 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
.hero-divider{
  display: block;
  width: 150px;
  height: 2px;
  background: #fff;
  margin: 1.5rem 0;
}
.content {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 20px;
  border-radius: 10px;
}
:root {
  --bs-link-color: #c17601;
  --bs-link-color-rgb: 193, 118, 1;
  --bs-link-hover-color: #4CAF50;
  --bs-link-hover-color-rgb: 76, 175, 80;
}
.category-link {
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  aspect-ratio: 16/9;
}
.category-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #ba7520;
  --bs-btn-border-color: #ba7520;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #ba7520;
  --bs-btn-hover-border-color: #ba7520;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #ba7520;
  --bs-btn-active-border-color: #ba7520;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #6f5a41;
  --bs-btn-disabled-border-color: #6f5a41;
}
#bookCarousel {
  position: relative;
  padding: 0 50px; /* Adjust space for the arrows inside the wrapper */
}
#bookCarousel .carousel-inner {
  perspective: 1000px;
}
.carousel-item img {
  transform-origin: center right;
  transition: transform 0.8s ease-in-out;
}
.carousel-item-next.carousel-item-left img, 
.carousel-item-prev.carousel-item-right img {
  transform: rotateY(-180deg);
}
#bookCarousel .carousel-control-prev,
#bookCarousel .carousel-control-next {
    width: auto;
    top: 50%;
    transform: translateY(-50%);
}


#bookCarousel .carousel-control-prev {
  left: 10px; /* Keeps it inside the wrapper */
}

#bookCarousel .carousel-control-next {
  right: 10px; /* Keeps it inside the wrapper */
}
.navbar-brand{
  max-width: 70%;
}
.navbar-brand img{
  max-width: 100%;
}
.copyright{
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
@media screen and (max-width: 767px) {
  .copyright{
    text-align: center;
  }
}